Anonymous | Login
Project:
RSS
  
News | My View | View Issues | Roadmap | Summary

View Issue DetailsJump to Notes ] Issue History ] Print ]
ID
0026445
TypeCategorySeverityReproducibilityDate SubmittedLast Update
defect[Openbravo ERP] 07. Sales managementminorhave not tried2014-05-02 15:012014-08-25 14:29
ReporterjonalegriaesarteView Statuspublic 
Assigned Tojonalegriaesarte 
PrioritynormalResolutionfixedFixed in Version3.0PR14Q4
StatusclosedFix in branchFixed in SCM revision7e9c66b444b8
ProjectionnoneETAnoneTarget Version3.0PR14Q4
OSAnyDatabaseAnyJava version
OS VersionDatabase versionAnt version
Product VersionpiSCM revision 
Review Assigned Toegoitz
Web browser
ModulesCore
Regression level
Regression date
Regression introduced in release
Regression introduced by commit
Triggers an Emergency PackNo
Summary

0026445: HASSECONDUOM auxiliar input take into consideration inactive uoms

Description HASSECONDUOM auxiliar input take into consideration inactive uoms
Steps To Reproduce HASSECONDUOM auxiliar input take into consideration inactive uoms
Proposed Solution- Add isactive='Y' filter for each auxiliar input
TagsNo tags attached.
Attached Files

- Relationships Relation Graph ] Dependency Graph ]

-  Notes
(0066793)
hgbot (developer)
2014-05-02 15:03

Repository: erp/devel/pi
Changeset: 07ee2468c30abfef11db550baf39a35adf50b6d9
Author: Jon Alegría <jon.alegria <at> openbravo.com>
Date: Fri May 02 15:03:18 2014 +0200
URL: http://code.openbravo.com/erp/devel/pi/rev/07ee2468c30abfef11db550baf39a35adf50b6d9 [^]

Fixes issue 0026445: HASSECONDUOM auxiliar input take into consideration
inactive uoms

---
M src-db/database/sourcedata/AD_AUXILIARINPUT.xml
---
(0066994)
hudsonbot (developer)
2014-05-07 18:12

A changeset related to this issue has been promoted main and to the
Central Repository, after passing a series of tests.

Promotion changeset: https://code.openbravo.com/erp/devel/main/rev/02ca2648bcdc [^]
Maturity status: Test
(0067453)
jonalegriaesarte (reporter)
2014-05-26 14:36

Some callouts needs to be changed as part of this issue
(0069319)
hgbot (developer)
2014-08-12 17:28

Repository: erp/devel/pi
Changeset: 7e9c66b444b80d026a28dc554b2d6ea849988a00
Author: Jon Alegría <jon.alegria <at> openbravo.com>
Date: Tue Aug 12 17:28:32 2014 +0200
URL: http://code.openbravo.com/erp/devel/pi/rev/7e9c66b444b80d026a28dc554b2d6ea849988a00 [^]

Fixes issue 0026445: HASSECONDUOM auxiliar input take into
consideration inactive uoms

---
M src/org/openbravo/erpCommon/ad_callouts/SL_GlobalUse_Product_data.xsql
M src/org/openbravo/erpCommon/ad_callouts/SL_Order_Product_data.xsql
M src/org/openbravo/erpCommon/ad_callouts/SL_RequisitionLine_Product_data.xsql
M src/org/openbravo/erpCommon/ad_callouts/SL_SequenceProduct_Product_data.xsql
M src/org/openbravo/erpCommon/ad_callouts/SL_WRPhaseProduct_Product_data.xsql
---
(0069359)
hudsonbot (developer)
2014-08-14 04:01

A changeset related to this issue has been promoted main and to the
Central Repository, after passing a series of tests.

Promotion changeset: https://code.openbravo.com/erp/devel/main/rev/39d7672e843c [^]
Maturity status: Test
(0069709)
egoitz (developer)
2014-08-25 14:29

verified

- Issue History
Date Modified Username Field Change
2014-05-02 15:01 jonalegriaesarte New Issue
2014-05-02 15:01 jonalegriaesarte Assigned To => jonalegriaesarte
2014-05-02 15:01 jonalegriaesarte Modules => Core
2014-05-02 15:01 jonalegriaesarte Triggers an Emergency Pack => No
2014-05-02 15:03 hgbot Checkin
2014-05-02 15:03 hgbot Note Added: 0066793
2014-05-02 15:03 hgbot Status new => resolved
2014-05-02 15:03 hgbot Resolution open => fixed
2014-05-02 15:03 hgbot Fixed in SCM revision => http://code.openbravo.com/erp/devel/pi/rev/07ee2468c30abfef11db550baf39a35adf50b6d9 [^]
2014-05-07 18:12 hudsonbot Checkin
2014-05-07 18:12 hudsonbot Note Added: 0066994
2014-05-26 14:36 jonalegriaesarte Note Added: 0067453
2014-05-26 14:36 jonalegriaesarte Status resolved => new
2014-05-26 14:36 jonalegriaesarte Resolution fixed => open
2014-06-16 12:48 jonalegriaesarte Target Version PR14Q3 => PR14Q4
2014-08-12 17:28 hgbot Checkin
2014-08-12 17:28 hgbot Note Added: 0069319
2014-08-12 17:28 hgbot Status new => resolved
2014-08-12 17:28 hgbot Resolution open => fixed
2014-08-12 17:28 hgbot Fixed in SCM revision http://code.openbravo.com/erp/devel/pi/rev/07ee2468c30abfef11db550baf39a35adf50b6d9 [^] => http://code.openbravo.com/erp/devel/pi/rev/7e9c66b444b80d026a28dc554b2d6ea849988a00 [^]
2014-08-14 04:01 hudsonbot Checkin
2014-08-14 04:01 hudsonbot Note Added: 0069359
2014-08-25 14:29 egoitz Review Assigned To => egoitz
2014-08-25 14:29 egoitz Note Added: 0069709
2014-08-25 14:29 egoitz Status resolved => closed
2014-08-25 14:29 egoitz Fixed in Version => 3.0PR14Q4


Copyright © 2000 - 2009 MantisBT Group
Powered by Mantis Bugtracker